Bug 370164 - SSL certificate for planetkde.org has expired
Summary: SSL certificate for planetkde.org has expired
Status: RESOLVED FIXED
Alias: None
Product: www.kde.org
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: Other Linux
: NOR grave (vote)
Target Milestone: ---
Assignee: kde-www mailing-list
URL: https://planetkde.org
Keywords:
Depends on:
Blocks:
 
Reported: 2016-10-05 23:11 UTC by bugzy
Modified: 2016-10-06 06:12 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description bugzy 2016-10-05 23:11:42 UTC
The SSL certificate for the website planetkde.org expired as of October 4 2016. Hence, all visitors to the site receive cert error messages and need to allow exceptions in order to be able to view the web page

Reproducible: Always

Steps to Reproduce:
1. open web browser of choice
2. visit planetkde.org
3.

Actual Results:  
The following error message is displayed on firefox:
Your connection is not secure

The owner of planetkde.org has configured their website improperly. To protect your information from being stolen, Firefox has not connected to this website.

Expected Results:  
View planetkde.org
Comment 1 Ben Cooksley 2016-10-06 06:12:59 UTC
This has now been resolved.